Date:	Wed, 14 Sep 1994 13:27:03 -1000
From:	italian@netcom.com (Joeseph Angelo)
Message-Id: <italianCw57t3.8y@netcom.com>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Stunt Kite for a Beginner.

I have already gotten some cateloges on stunt Kites but not sure what I 
should go for ,,, live at the beach in SF and not sure what would be 
appropriate for the winds here and a good value to learn how to use a 
stunt kite.

any recomendations?

thnx

Italian @ Netcom . COm



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 14 Sep 1994 18:48:51 -1000
From:	Dan Whitney <gwtw@delphi.com>
Message-Id: <5i9T3y7.gwtw@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Stunt Kite for a Beginner.

Joe , My name is Dan I live near you and have flown at SF ocean beach is
that where you fly? With the high cost of kites I rec. that you fly someone
elses first, You are welcome to try some of my kites, Sky 1 and Skyburner 2
reg and ulta lite, Pro dancer, rev 2, hawiian team, windeemon,starlite dancer,
pro cheeta,prism eclipse,macro ion ,total eclipse,afterburner,I can get you
just about any kite to try out. I do sell kites secondary, I like to teach
beginners first. Let me know, Usually saturdays are best for me.
 
Dan
Gone with the wind kites


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 27 Sep 1994 07:46:50 -1000
From:	roman <unisolutions@delphi.com>
Message-Id: <Bky2IdC.unisolutions@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Stunt Kite for a Beginner.

hello. i'm not sure of the weather out there either. i am assuming you have
winds that range from 3+ mph. i have a griffin GUL. for you a would
recomend a griffin glaspar kite. it's pretty agile, quick, as well as durable.
depending on the wind, use 150lb lines which will keep the overall speed down,
as you get better use 80lb line or even go down to 50lb line at about 80 feet.
 
a griffin w/50lb line @ asx. 80-100ft length in 5-12mph wind will perform
ideally.
 
hope this helps, let me know how you did.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


